Scrum - User story #982

Stats about Sprint SPs/creation date
2015-02-19 01:23 - Emilio Gonzalez Montafia

Status: Resolved

Priority: Normal

Category: Sprint stats

Target version: Scrum v0.10.0

Blocked: Alone:
Description

Subtasks:

To do # 983: Add stats for SPs per PBI creation date

Resolved

History

#1 - 2015-02-19 01:25 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2015-04-26 11:23 - Emilio Gonzalez Montaina
- Category set to Sprint stats
